<!DOCTYPE html>
<html>
<title>HTML Tutorial</title>
<style type="text/css">
body{margin:0; padding:0;}
	.bg{
		width: 100%;
		height: initial;
		background-image: url(bg.png);
		background-repeat: no-repeat;
		background-position: center;
		background-size: cover;
	}
	.bg_wrap{
		padding: 40px 30px;
	}
	.bg_wrap h1{
		font-size: 34px;
		color: #fff;
		font-weight: 500;
		display: block;
		text-align: center;
	}
	.bg_wrap p{
		font-size: 16px;
		color: #fff;
	}
	.bg_wrap h2{
		font-size: 26px;
		color: #fff;
	}
	.bg_wrap h3{
		font-size: 22;
		color: #fff;
	}
	.bg_wrap ul{
		margin: 0;
		padding: 0;
	}
	.bg_wrap ul li{
		font-size: 16px;
		color: #fff;
		
	}
	.bg_wrap ol{
		margin: 0;
		padding: 0;
	}
	.bg_wrap ol li{
		font-size: 16px;
		color: #fff;
		
	}
</style>
<body>

	<div class="bg">
		<div class="bg_wrap">
		<h1>Privacy Policy</h1>

<p>
    <strong><u>BACKGROUND AND INTRODUCTION</u></strong>
</p>
<p>
    1) The present privacy policy is enlists and explains the practices adopted
    by Digital Celluloid Pvt. Ltd (hereinafter “Company” or “Friday Movies”)
    for dealing with and handling the information, etc collected by it during
    the course of its customers and/or third parties dealing with the website
    and the mobile application managed by it.
</p>
<p>
    2) Digital Celluloid Pvt. Ltd encourages its users to read the terms and
    conditions and the privacy policy in order to be fully informed with
    respect to its rights and obligations while dealing with the present
    website and the mobile application. Information is being is obtained by the
    Digital Celluloid Pvt. Ltd and its affiliates in furtherance of the
    services offered by it through the mobile application and the website.
</p>
<p>
    3) Each and every clause of the present privacy policy and the terms and
    conditions and applicable and binding on all the visitors/parties utilizing
    the services and/or those who visit the mobile application and/or the
    website of the company.
</p>
<p>
    4) This Privacy Policy must be read along with the Terms and Conditions,
    available at www.fridaymovies.in The Terms of Use is the contract that
    allows you to access the services and content of your choice from us.
</p>
<p>
    5) It is explicitly agreed by the customer / visitor that it agrees with
    the terms and conditions as provided at www.fridaymovies.in and the privacy
    policy herein. The company urges the visitors and the customers that in the
    event the customer does not agree with the terms and conditions or the
    privacy policy, the customer and the visitors are urged to not to visit the
    mobile application and the website of the company and/or the services
    rendered by it through the said platforms. In case of any concern and/or
    disagreement, the customer/visitor can contact the company by visiting the
    “Contact Us” Section as provided in the website and the mobile application.
    However, the company reserves its rights to address any concerns raised by
    the customer/visitor.
</p>
<p>
    6) We have a customer support team that will address your grievances and
    you may reach out by Mail: developer@digitalcelluloid.in For data related
    issues, users can contact our IT Head/Security officer at:
    developer@digitalcelluloid.in Users can also contact our respective
    Grievance Officer for any kind of grievance related to the content,
    features, offers, subscription and/or payment related queries. Our
    Grievance Officer can be reached at: developer@digitalcelluloid.in
</p>
<p>
    7) In the event any customer/visitor raises any concerns with respect to
    the terms and conditions, privacy policy or any services rendered by it,
    including with respect to collection of information and if the
    customer/visitor proceeds to access the services on the mobile application
    and the website in spite of raising any claims/concerns/complaints, it is
    deemed that the visitor/company is agreeable with the present terms and
    conditions and the privacy policy and the services rendered by it through
    the platforms. The company reserves its rights to address any
    concern/complaint raised by the complainant and make any changes at its
    sole discretion to the terms, conditions, privacy policy and/or any other
    services rendered by the company. Irrespective of such resolution of the
    complaint, the complainant is bound by the terms, conditions, privacy
    policy and/or any other conditions imposed by the company.
</p>
<p>
    8) It is mandatory that the visitors accessing the services provided by the
    company are of the requisite age as required by the laws of the local
    jurisdiction wherein such services are being obtained by the visitor. It is
    further deemed that the users accessing the services and if underage are
    utilizing the said content only under the supervision and approval of their
    parents and/or legal guardian.
</p>
<p>
    9) We request you to review the Privacy Policy from time-to-time. If you
    continue to use the Services after any Privacy Policy amendments, it is
    deemed that you have granted your acceptance of such revisions in the
    privacy Policy. The company at all times retains an unfettered right to
    deny or suspend access to all, or any part of its service to anyone who the
    company reasonably believes has violated any provision of this Privacy
    Policy.
</p>
<p>
    10) Please Note that the following information would be collected by the
    company as a part of rendition of services from the visitors/customers:
</p>
<p>
    a. The contact information such as name, date of birth, email ID, phone
    number, social media information as provided to us and their respective
    Log-in Ids and/or any other incidental information which may be provided by
    you in furtherance of the your utilization of the services.
</p>
<p>
    11) It is declared and informed to the visitor that certain information is
    collected when the visitor/subscriber visits and uses the services as
    rendered by the company. The following is such information:
</p>
<p>
    a. The device information of the customer/visitor, the log information, the
    hardware and the model of the device used, Log information, kind, type and
    version of the operating system, unique device identifiers, mobile network
    information, including the geographical location information, usage
    information any other incidental information.
</p>
<p>
    b. The subscription details of the visitor/customer, Plan of Subscription,
    Date of Subscription, End date of Subscription, mode and method of payment
    method opted by the customer and/or any other incidental information, The
    API information (the open API Date collected), demographic information
    and/or other information collected for all the affiliates and/or partners
    and/or providers.
</p>
<p>
    c. Further, information such as browsing Information, the Watch list, watch
    history, cookies, likes and dislikes, location of streaming, duration of
    streaming, user events, user sessions, type of content you watch, number of
    clicks on our service platform, saved content, downloaded content, watched
    content, Third party marketing agencies and consultancies: Information
    regarding potential subscribers, type of preferred content, etc ,
    information collected from third parties (Third party information/data) are
    collected automatically by the company in furtherance of the process of
    rendition of services.
</p>
<p>
    12) It is explicitly informed to the subscribers/viers/visitors/customers
    that certain financial information when shared by such visitor may be
    collected, either by the company itself and/or by third party payment
    gateways, including information such as debit and credit card details
    and/or any other information regarding registration and/or usage of online
    mode of other payments. In the event the visitors have any objection with
    respect to such usage and collection of payment information, the user is
    advised to not to proceed with providing such details to the company.
</p>
<p>
    13) The user is informed that the information collected will be used by the
    company for the purposes of providing a viewer experience and allied
    services as rendered by the company to the user; strictly for the purposes
    of business of the company and/or its affiliates and the same shall not be
    shared with any third parties except as provided herein and the terms and
    conditions; to reach out and inform he users and/or prospective users vide
    messages, push notifications, SMS, whatsapp and/or other mode of messages
    and passing of information; to comply with the applicable laws, rules,
    regulations, by-laws, notifications, etc; for verification, upkeep and
    safety of account and the website/mobile application and to rule out any
    violations/fraud, etc; to enhance the rendition of services to the users;
    offer and provide information / services / products / advertisements to the
    users based on the information provided.
</p>
<p>
    14) The company does not share the collected information with any third
    party for any purposes other than those provided above. At the same time,
    the company may disclose information such as (I) Users data will be used by
    the marketing team such as emails, in-app, etc; (ii) User ID and personal
    data of users will be used by the customer support team to address any
    issues raised by the users or preventive mechanism, (iii) usage of
    financial data/transaction data by the analytics and financial teams; (iv)
    analysis of user data. IP address, location data and the related data by
    various teams for enhancement of services to the users; (v) to third party
    IT software as service provider who shall have relevant access to
    information; (vi) Third-party payment gateways and other payment service
    providers will be able to access the necessary financial details of the
    users; (vii) any of the information shall be shared for all legal purposes
    by the company to its legal counsels, consultants, etc, including for
    compliances with any laws, investigations, etc
</p>
<p>
    and to similar persons (that includes the company members as well as third
    party service providers) to achieve the above-stated purposes:
</p>
<p>
    15) The company and the third parties obtaining your information and retain
    your information in a manner so as to identify and keep information only
    for the time period necessary for fulfilling the purposes mentioned under
    this Policy and/or for compliance with any laws and regulations.
</p>
<p>
    16) The following are the rights which the user shall have:
</p>
<p>
    a. You can always choose not to provide the requested information to us,
    even though it may result you in not availing certain features as provided
    by the company and its affiliates.
</p>
<p>
    b. You may access information that the company holds and raise any request
    for rectifying, modifying or deleting personal information by raising a
    request to our customer support/grievance officer, with the necessary
    contact details provided above. The company shall make efforts to make such
    modification and/or corrections.
</p>
<p>
    c. If you think that any of your personal information that we hold is
    inappropriate/incorrect/inaccurate or delete the same, and you want us to
    rectify the same, you can approach us at ,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
    or reach us out at ……………………….
</p>
<p>
    d. You may add further information and/or edit the information provided by
    you.
</p>
<p>
    e. If you want to withdraw your consent or raise any objection to the use
    of your information for receiving any direct marketing information to which
    you previously opted-in, you can do so by unsubscribing to such direct
    marketing by contacting our customer support at above mentioned addresses.
    If you withdraw/object your consent, our use of your information before you
    withdrawal shall be valid and binding upon you.
</p>
<p>
    17) It is declared that the company as well as third parties obtaining
    information are committed to ensuring that the personal information is
    protected and secure with the company. In order to prevent unauthorized
    access or divulgence of your personal information, we, as well as third
    parties obtaining your information, have put in place suitable technical
    and organizational measures to safeguard and secure the personal
    information: the following are a few measures:
</p>
<p>
    a. The company performs periodical “Data Protection Impact Assessment” to
    identify risks to user information and “Data Protection Compliance Reviews”
    to ensure those risks are addressed.
</p>
<p>
    b. Compliances in accordance with all the applicable laws, rules and
    regulations as required under the jurisdiction of the country wherein the
    company is registered.
</p>
<p>
    c. Encryption of information in the form by Secure Server Software (SSL)
    before it is sent to the company and other third parties.
</p>
<p>
    d. Place safeguards against phishing, theft, etc. The company does not
    disclose and give details of credit card, or debit card, PIN in a
    non-secure, or unsolicited e-mail, or telephone communication.
</p>
<p>
    18) The company uses the support services of third-party platforms and/or
    companies to direct you to payment gateways when you opt to pay for our
    Services. Your financial information is collected, stored and retained by
    such third-party platforms as per the terms and policies of such third
    parties. We and such third-party platforms undertake measures designed to
    provide a security level that is appropriate to the risks of processing
    your personal information. You are therefore mandatorily required to check
    and consent to the “Privacy Policy” of such third-party platforms in order
    to accept how such third-party platforms handle your information.
</p>
<p>
    19) That in the event the user/customer has any grievance, they can reach
    out to the company vide developer@digitalcelluloid.in The company does not
    and shall not resort to resolve any issue and/or grievance raised by the
    user/subscriber which deals with any issues pertaining to third parties
    and/or other entities.
</p>
<p>
    20) In the event of any grievance and/or dispute that may be raised by the
    user/subscriber against the company and/or affiliates and/or third parties
    relating to the services rendered by the company and/or affiliates and/or
    third parties, the same shall be raised within the exclusive jurisdiction
    of the courts in HYDERABAD only. No other court shall have jurisdiction on
    any issues arising out of and under the services provided by the company
    and/or its affiliates and/or third parties relating the present services.
</p>
<p>
    21) The user undertakes and declares that he has read all the terms and
    conditions, legal disclaimers, the present privacy policy and/or any other
    disclaimers, information, etc provided by the company with respect to the
    services rendered by it through the website and the mobile application.
</p>
<p align="center">
    ***
</p>
	</div>
	</div>

	

</body>
</html>